Linux kernel 安全漏洞 CVE-2020-29372 CNNVD-202011-2055

4.7 AV AC AU C I A
发布: 2020-11-28
修订: 2021-04-08

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel 5.6.8之前版本存在安全漏洞,该漏洞源于do_madvise in mm/madvise.c发现了一个问题。coredump操作和IORING_OP_MADVISE实现之间存在竞争条件。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息